Subject: [94attendees] Mentoring Workshop: "Journey from I-D to RFC" (2 spots left / waiting list)

From: <[email-masked]>
Date: Mon, 26 Oct 2015 15:06:08 +0000 (UTC)

The IETF Mentoring Committee will be sponsoring a workshop "Journey from I-D to RFC" at IETF94 in Yokohama.   We have 2 slots left.  Then, we will start a waiting list.  The first few in the waiting list may get in.   Please RSVP to me in any case, if you would like to attend, this way, I will know how many to plan for in upcoming IETF meetings.
This event is limited to 20 participants who have attended fewer than 5 IETF meetings live.  Please RSVP to [email-masked].   The limit on attendees is so that we can have quality personal time with the people who come.

Meeting Time: Wed. Nov. 4th,  7:45am-8:45am

Location: Room 413
Presenter: Fred Baker
Language Assistance: Gabriel Montenegro (Japanese, Spanish, French)
Mentors: 5 - 10 experienced IETF members available

Agenda:
----------
What does the IETF do?  How can I participate?  If I have a draft or an idea for an improvement, how can I become involved in the IETF process?

This workshop is for you if:

- You want to become an active participant in the IETF
- You have some code or a research project that may improve the Internet- You are in the process of progressing a draft to standards status 
- You have questions or problems about how to become involved or where your idea fits

Format:
-------
There will be a half an hour presentation by Fred Baker, former IETF Chair, followed by fifteen minutes of question and answer in a group setting.  At the end of this workshop, there will be fifteen minutes available for one-on-one discussions with experienced IETFers (mentors).

Please let us know if you have questions or comments.

Thanks,

IETF Mentoring Team / Coordinators

Nalini Elkins
Marius Georgescu
Vinayak Hegde
Kevin Chege
Dan Romascanu
Wes Eddy